

body{
	margin:auto;
	padding:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333;
	text-align:justify;
	line-height:18px;
	background-color:#333;
	margin-top:10px;
}

.text1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#000;
	text-align:left;
}

.main{
	width:1000px;
	height:auto;
	margin:auto;
	background-color:#09F;
	border-radius:0 0 20px 20px;
	overflow:auto;
	padding-bottom:15px;
}

.header{
	width:1000px;
	height:100px;
	background-color:#333;
}

.logo{
	width:151px;
	height:100px;
	float:left;
	margin-left:25px;
}

.logo-name{
	width:600px;
	height:100px;
	float:left;
}


.contact-right{
	width:200px;
	height:100px;
	float:right;
	
}



.menu-main{
	width:900px;
	height:40px;
	background-color:#000;
	border-radius:0 0 10px 10px;
	margin-left:50px;
}


.slider-main{
	width:950px;
	height:300px;
	border:#666 solid 2px;
	margin:auto;
	margin-top:20px;
	border-radius:16px;
}

#slider {width:950px;height:300px;position:relative; overflow: hidden; border:#09f 0px solid; clear:both;
}


.center{
	margin:auto;
	width:950px;
	height:auto;
	
}


.center-top{
	width:950px;
	min-height:230px;
	margin-top:25px;
	border-radius:10px;
	border:#CCC solid 2px;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #B8B8B8),
	color-stop(1, #F5F5F5)
);
background-image: -o-linear-gradient(bottom, #B8B8B8 0%, #F5F5F5 100%);
background-image: -moz-linear-gradient(bottom, #B8B8B8 0%, #F5F5F5 100%);
background-image: -webkit-linear-gradient(bottom, #B8B8B8 0%, #F5F5F5 100%);
background-image: -ms-linear-gradient(bottom, #B8B8B8 0%, #F5F5F5 100%);
background-image: linear-gradient(to bottom, #B8B8B8 0%, #F5F5F5 100%);
}


.center-top-in{
	width:280px;
	height:auto;
	border-right:dotted #333 1px;
	float:left;
	margin-top:10px;
	margin-left:20px;
	padding-right:10px;
	text-align:justify;
	
}


.center-top-in2{
	width:280px;
	height:auto;
	float:left;
	margin-top:10px;
	margin-left:20px;
	padding-right:10px;
	text-align:justify;
}

.service-img{
	width:120px;
	height:115px;
	border:#CCC solid 3px;
	margin:0 7px 5px 0 ;
	float:left;
}


.read-more{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
}

.read-more:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#900;
	text-decoration:underline;
}


.contant-main{
	width:950px;
	height:auto;
	margin-top:15px;
}

.contant-in{
	width:700px;
	height:auto;
	float:left;
}

.contant-in2{
	width:850px;
	height:auto;
	float:left;
	margin-left:55px;
}


.img-right{
	width:250px;
	height:320px;
	float:right;
}
	
	
	
.welcome-img{
	width:200px;
	height:150px;
	margin:0 7px 5px 0 ;
	border:#999999 solid 3px;
	float:left;
}

.text-top{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#09F;
	text-decoration:none;
}

.text-top:hover{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#F00;
	text-decoration:underline;
}

.marq{
	width:670px;
	height:100px;
	float:left;
	background-color:#FFFFFF;
	border:#999999 solid 2px;
	padding:10px;
	margin-top:25px;
}

.footer{
	width:1000px;
	height:40px;
	margin:auto;
	color:#FFFFFF;
	text-align:center;
	padding-top:20px;
	
}

.footer-in{
	width:550px;
	height:auto;
	float:left;
}


.footer-in2{
	width:400px;
	height:auto;
	float:right;
	color:#09F;
}




.client{
	width:143px;
	height:115px;
	float:left;
	margin:10px 0 0 10px;
	border:solid #999 2px;
	border-radius:10px;
	padding:5px;
}


.img_{

opacity:0.7;
filter:alpha(opacity=40); /* For IE8 and earlier */
}



.img_:hover{

opacity:1.0;
filter:alpha(opacity=100); /* For IE8 and earlier */
}










